
/* dmc_institutesfinder */
.greyBoxTop {
	background-image:url('../../../../../typo3conf/ext/dmc_institutefinder/images/1/de/rcGreyTop187.gif');
	background-repeat: no-repeat;
	height: 5px;
	width: 187px;
	line-height: 0;
	font-size: 0;
}

.greyBoxBottom {
	background-image:url('../../../../../typo3conf/ext/dmc_institutefinder/images/1/de/rcGreyBottom187.gif');
	background-repeat: no-repeat;
	height: 5px;
	width: 187px;
	line-height: 0;
	font-size: 0;
}

.greyBox {
	background-color: #EEEEEE;
}


/* -------------------------------------------------------------------- */
/* -- generic classes
/* -------------------------------------------------------------------- */

.searchFormWrap 					{ float: left; }
.searchFormWrap .input input 	{ width: 98px; height: 16px; padding: 2px 0 0 2px;}

.searchFormWrap a img { padding: 2px 0 0 4px; }
html* .searchFormWrap a img { padding-top: 3px; }


.searchAreaLeft {
	background-repeat: no-repeat;
	float: left;
	height: 34px;
	width: 6px;
	background-image: url('fileadmin/templates/EU/babor/img/ext/searchAreaLeft_schema01.gif');
}


.searchAreaMiddle {
	background-repeat: repeat-x;
	float: left;
	height: 34px;
	background-image: url('fileadmin/templates/EU/babor/img/ext/searchAreaMiddle_schema01.gif');
}

.searchAreaRight {
	background-repeat: no-repeat;
	float: left;
	height: 34px;
	width: 6px;
	background-image: url('fileadmin/templates/EU/babor/img/ext/searchAreaRight_schema01.gif');
}

.searchAreaContent {
	margin: 6px 0 6px 0;
	height: 22px;
	float: left;
}

.searchAreaContent div {
	float: left;
}

.searchAreaPipe {
	background-repeat: no-repeat;
	height: 34px;
	width: 11px;
	/* background-image: url('/fileadmin/templates/EU/babor/img/ext/searchAreaPipe_schema01.gif');*/
	background-image: url('../img/ext/searchAreaPipe_schema01.gif');
}

#searchField {
	height: 19px;
	width: 118px;
	border: 0px;
	background-repeat: no-repeat;
	padding: 3px 5px 0 5px;
	/* background-image: url('/fileadmin/templates/EU/babor/img/ext/searchFieldBG_schema01.gif');*/
	background-image: url('../img/ext/searchFieldBG_schema01.gif');
}

#submitSearch {
	height: 22px;
	padding: 0;
	border:0;
}
